body {
background:#f3f3f5 url(img/contentbg-normal.png);
background-repeat:repeat-x;
}

.teaser-text ul {
margin-left:70px;
}
.news-list-category {
display:none !important;
}

.news-list-date {
display:none !important;
}

.news-list-view .header {
margin-bottom:10px;
}

@media(max-width:767px){
body {
background:#f3f3f5;
}

}



